// creator  : weidu.exe (version 23100)
// argument : GORIOD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GORIOD~

IF ~~ THEN BEGIN 0 // from:
  SAY #9192 /* ~Speak not to your betters, surface slave.~ [VICONI62] */
  IF ~~ THEN EXIT
END
